/**
 * ÆÄÀÏ¸í: layout.css
 * ¼³¸í : ¾ÆÀÌÆÐµå¿ë ±³¼öÈ¨ Àü¿ë·¹ÀÌ¾Æ¿ô class
 * ÀÛ¼ºÀÚ : ¿¬Á¤Èì
 * ÃÖÃÊÀÛ¼ºÀÏ : 2012³â 10¿ù 19ÀÏ
 * ÃÖÁ¾¼öÁ¤ÀÏ : 2012³â 10¿ù 19ÀÏ
**/


#FrameWrap{
    width: 748px;
    margin: 60px auto 0 auto;
}
#FrameLeft{
    width: 160px;
}
#FrameRight{
    width: 550px;
}

/* Profile Type */
#profileBox,
#MENU{
    width: 160px;
}


/*menu*/
#MENU li a{
    border: 1px #ddd solid;
    background-color: #fff;
    color: #888;
    padding: 6px 0 0 15px;
}
#MENU li a:hover,
#MENU li a.on{
    background-color: #2A578F;
    border-color: #113766;
}